package iiwa_msgs;

public interface MoveToJointPositionGoal extends org.ros.internal.message.Message {
  static final java.lang.String _TYPE = "iiwa_msgs/MoveToJointPositionGoal";
  static final java.lang.String _DEFINITION = "# ====== DO NOT MODIFY! AUTOGENERATED FROM AN ACTION DEFINITION ======\n#goal definition# Goal\niiwa_msgs/JointPosition joint_position\n\n";
  iiwa_msgs.JointPosition getJointPosition();
  void setJointPosition(iiwa_msgs.JointPosition value);
}
